<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns:gri="http://java.sun.com/jsf/composite/gri"
                xmlns:f="http://java.sun.com/jsf/core" xmlns:h="http://java.sun.com/jsf/html"
                xmlns="http://www.w3.org/1999/xhtml">
    <gri:panel>
        <f:facet name="header">
            <h:outputText value="#{valueSet.getDisplayNameForCode('RELATIONSHIP', currentPerson.relationshipCode)}"/>
        </f:facet>
        <dl class="dl-horizontal">
            <s:decorate template="/layout/display/_data_list_item.xhtml">
                <ui:define name="label">#{messages['gazelle.simulator.pam.Name']}</ui:define>
                <h:outputText value="#{currentPerson.firstName} #{currentPerson.secondName} #{currentPerson.lastName}"/>
            </s:decorate>
            <s:decorate template="/layout/display/_data_list_item.xhtml"
                rendered="#{not empty currentPerson.identifier}">
                <ui:define name="label">#{messages['gazelle.pam.Identifier']}</ui:define>
                <h:outputText value="#{currentPerson.identifier}"/>
            </s:decorate>
            <s:decorate template="/layout/display/_data_list_item.xhtml">
                <ui:define name="label">#{messages['net.ihe.gazelle.simulators.Role']}</ui:define>
                <h:outputText
                        value="#{valueSet.getDisplayNameForCode('CONTACT_ROLE', currentPerson.contactRoleCode)}"/>
            </s:decorate>
        </dl>
    </gri:panel>
</ui:composition>